<template lang="pug">
	#programas
		.portada
			img(src="~/assets/img/portada-doctorado.jpg", alt="")

		.titular.seccion: .contenedor
			h1 Programas Empresariales
			p
				Strong Desarrolla actividades de educación continua, capacitación y actualización &nbsp;
				| dirigidas a atender las necesidades específicas de capacitación de las instituciones públicas y privadas.


		.contenido.seccion: .contenedor
			p Con la finalidad de contribuir al desarrollo y fortalecimiento de competencias profesionales y personales de sus colaboradores y demás plana administrativa y gerencial, contamos con profesionales de reconocida experiencia en los diversos sectores económicos tanto a nivel de conducción directa como de asesoría-consultoría en prestigiosas organizaciones, combinando actividades de empresa con la docencia universitaria a nivel de educación ejecutiva.

		.contenido.seccion: .contenedor: .media-object
			.content
				h2 CARACTERÍSTICAS
				p El equipo de ejecutivos de la Dirección de #[strong Programas In House] brinda:

				ul
					li Contacto permanente con el cliente durante el diagnóstico de las necesidades, proceso de diseño, ejecución y retroalimentación de la actividad de capacitación ofrecida.
					li Experiencia en el servicio ofrecido, objetividad de los aportes y confidencialidad de la información obtenida.
					li Respuestas integrales, creativas e innovadoras para satisfacer las expectativas de nuestros clientes.

			.media: img(src="~/assets/img/programas-1.jpg", alt="")

		.contenido.metodologia.seccion: .contenedor: .media-object
			.content
				h2 METODOLOGÍA
				ul
					li Práctica: valora la experiencia y conocimientos del participante.
					li Creativa: desarrollo de la capacidad de innovación a casos concretos.
					li Eficaz: contribuye a plantear soluciones en la empresa.
					li Motivante: favorece el desarrollo de habilidades profesionales y personales.
					li Sistematizada: contempla un cuerpo de conocimientos ordenados y dosificados.
				p #[strong Los contenidos vertidos por los expositores son enriquecidos con las experiencias de los participantes.] Así, se propicia un escenario académico altamente participativo, donde se suscita una serie de vivencias individuales y grupales, las cuales son compartidas y analizadas por el grupo. De esta forma, se posibilita una singular experiencia de capacitación. El desarrollo de cada tema comprende:
				ul.caracteristicas
					li Desarrollo de ejemplos provenientes de la práctica del instructor y de los participantes.
					li Desarrollo de casos a través del cual se Identifiquen las competencias claves asociadas. a una efectiva gestión.
					li Sesiones de preguntas y respuestas.
					li Escenas de películas comerciales.
					Li Dinámicas de grupo.
					Li Cuestionarios de autoanálisis.
					Li Role plays.
					Li Planes de acción.
					Li Análisis de casos.
					Li Juegos de empresa.
					Li Grabación de video.
					Li Videos formativos.

			.media: img(src="~/assets/img/programas-1.jpg", alt="")

		-
			var areasPrivadas = [
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Dirección Estratégica",
				"Gestión Empresarial",
			]

			var areasPublicas = [
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
				"Dirección Estratégica",
				"Gestión Empresarial",
				"Marketing",
				"Cuestionarios de autoanálisis.",
			]


		.contenido.areas.seccion: .contenedor
			h2 ÁREAS TEMÁTICAS
			.sector.privado
				h3 SECTOR PRIVADO
				ul: each item in areasPrivadas
					li= item
			.sector.publico
				h3 SECTOR PÚBLICO
				ul: each item in areasPublicas
					li= item


		.enlaces.seccion: .contenedor
			a(href="#")
				span solicita información sobre Programas empresariales
				img.icono(src="~/assets/img/chevron-este-blanco.svg")


</template>

<style lang="stylus">

#programas
	.portada
		img
			width 100%

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin -1rem 0 2rem
			border-radius 1rem
			padding 5rem 2rem


		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				align-items stretch
				flex-direction column
				text-align center

		h1
			flex 0 0 auto

			font-weight: bold;
			font-size: 60px;
			line-height: 125%;
			letter-spacing: -0.015em;
			text-transform: uppercase;
			color: #00195A;
			margin 0 0 4rem
			position relative
			padding 0 7.5vw
			@media (max-width: 768px)
				font-size 33px
				margin 2rem 0 4rem
				padding 0 1vw
				text-align center

			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: #00195A;
				@media (max-width: 768px)
					content: none

		p
			color #4C4B5C
			font-weight: 300;
			font-size: 20px;
			line-height: 150%;
			margin: 0 auto
			max-width 800px
			letter-spacing: -0.022em;
			text-align center

			strong
				font-weight: bold;
				color: #00195A;


	.contenido
		.contenedor
			padding 3rem 1rem
			display block
			max-width 1280px;
			@media (max-width: 768px)
				padding 3rem 0

			&::after
				content ""
				display: table
				width 100%

		h2
			font-weight: bold;
			font-size: 30px;
			line-height: 135%;

			letter-spacing: -0.022em;
			text-transform: uppercase;

			color: #00195A;
			margin 0 0 .5em
			@media (max-width: 768px)
				margin 1.5rem 0 .5em
				font-size: 26px

		p
			font-weight: 300;
			font-size: 16px;
			line-height: 150%;

			letter-spacing: -0.022em;
			color: #4C4B5C;
			max-width 600px
			@media (max-width: 768px)
				font-size: 14px

			strong
				font-weight: bold;
				color: #00195A;

		ul
			max-width 550px
			@media (max-width: 768px)
				padding-left: 25px;			

			li
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.022em;

				color: #4C4B5C;

				margin 0 0 2em

		.media-object
			padding 0
			@media (max-width: 768px)
				flex-direction: column;
			.content
				@media (max-width: 768px)
					order: 1
					margin-right: auto;
					margin-left: auto;
			.media
				@media (max-width: 768px)
					margin-right: auto;
					margin-left: auto;

			img
				border-radius: 6px;

		&.metodologia
			margin 0 0 2rem
			@media (max-width: 768px)
				padding: 0 1rem;


			.contenedor
				background: alpha(#1CCDE6, 7%);
				border-radius: 17px;
				padding 2rem 3rem
				@media (max-width: 768px)
					padding 1rem


			.caracteristicas
				column-count 2
				column-gap 8rem
				column-rule 0.65px dashed #4C4B5C;
				max-width none
				margin-right: -50%
				@media (max-width: 768px)
					column-count 1
					margin-right: auto



		&.areas

			.sector
				@media (max-width: 768px)
					margin: 0 0 2rem;
					border-bottom: 2px solid #C7C7D3;
				&.privado
					margin 0 0 4rem
					@media (max-width: 768px)
						margin: 0 0 2rem;
					ul
						column-count 3
						column-gap 8rem
						column-rule 0.65px dashed #4C4B5C;
						max-width none
						@media (max-width: 768px)
							column-count 1
				h3
					color: #0B2E88
					font-weight: bold
					font-size: 16px
					line-height: 150%
					letter-spacing: -0.022em

	.enlaces
		.contenedor
			padding 3rem 1rem
			max-width 1280px;
			justify-content center

		a
			background: #1CCDE6;
			box-shadow: 0px 3px 9px rgba(64, 58, 147, 0.12);
			border-radius: 6px;
			font-weight: bold;
			font-size: 17px;
			line-height: 150%;
			letter-spacing: -0.015em;
			text-decoration-line: underline;
			text-transform: lowercase;
			color: #FFFFFF;
			padding: 0.65rem 1.4rem
			@media (max-width: 768px)
				padding: 0.65rem 0.9rem;
				display: flex;
				font-size: 15px

</style>
